body 
{
    margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	max-width:100%;
	padding-right:0px;
	padding-left:0px;
	width:auto;
	height:auto;
	top:0; 
	left:0;
	background-color:#FFDC34;
}

.kplogo{margin-left:140px; background-color:#FFDC34; margin-top:15px;}
.uimageborder{height:5px; width:100%; margin-left:0px; margin-right:0px; background-color:#c;}
.uimageborder2{height:5px; margin-left:0px; margin-right:0px; background-color:#2A80B9;}
/*------------------------------------*/
.cnbg{background-color:#f7f8f9; width:100%;}
.centerabout{width:100%; height:1200px; background-color:#f7f8f9; }
.cnblk{width:10px; float:left; background-color:#f7f8f9; font-family:cambria, Arial;
        text-align:justify; font-size:18px; line-height:20px;}
        
  /*--------------footer block class--------------*/
.container {height:0px; width:1346px; background-color:#020846; font-size:15px; text-align:left; }
.containerlnk{padding-left:10px; line-height:5px; font-size:20px; font-family:Aparajita, Arial,Helvetica,sans-serif;}
.containerbelowlnk{color:#cfcfcf;}
.footbelowleftlink{padding-left:10px; float:left; font-family:Aparajita,Arial,Helvetica,sans-serif; font-size:16px; color:#cfcfcf; background-color:#020846;}
.footbelowrightlink{padding-right:10px; float:right; font-family:Aparajita,Arial,Helvetica,sans-serif; font-size:16px; color:#cfcfcf;background-color:#020846;}
